<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
  "DTD/xhtml1-strict.dtd">
<html>
  <head>
    <title>API docs for &ldquo;kiwi.ui.gazpacholoader.KiwiComboBoxAdapter&rdquo;</title>
    <meta content="text/html;charset=utf-8" http-equiv="Content-Type" />
    <link href="apidocs.css" type="text/css" rel="stylesheet" />
    
    
  </head>
  <body>
    <h1 class="class">Class k.u.g.KiwiComboBoxAdapter(<span title="gazpacho.loader.custom.ComboBoxAdapter">ComboBoxAdapter</span>):</h1>
    <p>
      <span id="part">Part of <a href="kiwi.html">kiwi</a>.<a href="kiwi.ui.html">ui</a>.<a href="kiwi.ui.gazpacholoader.html">gazpacholoader</a></span>
      
      <a href="classIndex.html#kiwi.ui.gazpacholoader.KiwiComboBoxAdapter">View In Hierarchy</a>
    </p>
    <div>
      
    </div>
    <div class="undocumented">Undocumented</div>
    
    
    <div id="splitTables">
      <table class="children sortable" id="id317">
  
  
  
  
  <tr class="method">
    
    
    <td>Method</td>
    <td><a href="kiwi.ui.gazpacholoader.KiwiComboBoxAdapter.html#construct">construct</a></td>
    <td><span class="undocumented">Undocumented</span></td>
  </tr>
  
</table>
      
      
    </div>
    
    
    
    <div class="function">
        <a name="kiwi.ui.gazpacholoader.KiwiComboBoxAdapter.construct"></a>
        <a name="construct"></a>
        <div class="functionHeader">
        
        def construct(self, name, gtype, properties):
        
      </div>
        <div class="functionBody">
          
          <div class="undocumented">Undocumented</div>
        </div>
      </div>
    
    <address>
      <a href="index.html">API Documentation</a> for Kiwi, generated by <a href="http://codespeak.net/~mwh/pydoctor/">pydoctor</a> at 2008-05-29 16:06:17.
    </address>
  </body>
</html>